using UnityEngine;
using System.Collections;

public class EnableCastShadow : MonoBehaviour {

	void Start () {
        GetComponent<Renderer>().shadowCastingMode = UnityEngine.Rendering.ShadowCastingMode.On;
        GetComponent<Renderer>().receiveShadows = true;
    }
}
